INTERFACE
SUBROUTINE gpscalc_refrac2dTL(KLEV,&
 & KHORIZ,&
 & pres,&
 & pres_prime,&
 & P_TEMP,&
 & P_TEMP_PRIME,&
 & P_Q,&
 & P_Q_PRIME,&
 & P_REFRAC,&
 & P_REFRAC_PRIME) 
USE PARKIND1 ,ONLY : JPIM ,JPRB
INTEGER(KIND=JPIM),INTENT(IN) :: KLEV
INTEGER(KIND=JPIM),INTENT(IN) :: KHORIZ
REAL(KIND=JPRB) ,INTENT(IN) :: PRES(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(IN) :: PRES_PRIME(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(IN) :: P_TEMP(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(IN) :: P_TEMP_PRIME(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(IN) :: P_Q(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(IN) :: P_Q_PRIME(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(OUT) :: P_REFRAC(KLEV,KHORIZ)
REAL(KIND=JPRB) ,INTENT(OUT) :: P_REFRAC_PRIME(KLEV,KHORIZ)
END SUBROUTINE gpscalc_refrac2dTL
END INTERFACE
